ACP module delete

Extensions, styles and support for everything else about phpBB
Vrumurel
Posts: 6
Joined: 05 Aug 2018, 13:09

ACP module delete

#1

Post by Vrumurel » 05 Aug 2018, 13:23

So, i m trying to install thanks for posts, i tried before with another extension but I got an error, but somehow the module in acp is still there getting after this error:

Code: Select all

The “gfksx/thanksforposts” extension is not valid.
The requested file could not be found: ./../ext/gfksx/thanksforposts/composer.json
And when i m trying to install the right extension i can't because there's still that acp module there

I tried as you said kasimi but i m getting this:

Code: Select all

Unable to remove module, it has assigned children. Please remove or move all children before performing this action.

User avatar
kasimi
mChat developer
Posts: 647
Joined: 06 Oct 2016, 09:56
Location: Germany
Contact:

Re: ACP module delete

#2

Post by kasimi » 05 Aug 2018, 13:29

Hi Vrumurel :wave:

In the module management, click on the module you're trying to delete. You will see it has sub-modules. Delete them first. Basically you need to work your way up, from sub-modules back to parent module.

Vrumurel
Posts: 6
Joined: 05 Aug 2018, 13:09

Re: ACP module delete

#3

Post by Vrumurel » 05 Aug 2018, 13:40

Good, is working now, thanks a lot man

One more issue
http://prntscr.com/kewxk3
Do you know why appears like this?

User avatar
kasimi
mChat developer
Posts: 647
Joined: 06 Oct 2016, 09:56
Location: Germany
Contact:

Re: ACP module delete

#4

Post by kasimi » 05 Aug 2018, 13:47

Glad it works. :+1:

It looks like the Thanks extension needs some adjustment for your style. Which style are you using?

Search the extension's development topic at phpBB.com or check your style's support section.

Vrumurel
Posts: 6
Joined: 05 Aug 2018, 13:09

Re: ACP module delete

#5

Post by Vrumurel » 05 Aug 2018, 13:54

eles is the style name
I m using and older version of the extension which is working just for 3.1.x, because that extension from phpbb.com is just for 3.2..

User avatar
kasimi
mChat developer
Posts: 647
Joined: 06 Oct 2016, 09:56
Location: Germany
Contact:

Re: ACP module delete

#6

Post by kasimi » 05 Aug 2018, 14:04

In that case you need to use a version of that extension that is also compatible with phpBB 3.1, and it looks the version you're using isn't.

What versions of phpBB, Eles and Thanks extension are you using?

Vrumurel
Posts: 6
Joined: 05 Aug 2018, 13:09

Re: ACP module delete

#7

Post by Vrumurel » 05 Aug 2018, 14:11

phpBB 3.1.2
eles 1.6.1
Thanks 2.0.2

User avatar
kasimi
mChat developer
Posts: 647
Joined: 06 Oct 2016, 09:56
Location: Germany
Contact:

Re: ACP module delete

#8

Post by kasimi » 05 Aug 2018, 14:27

These version should be compatible... what's your board URL? Send it via PM if you prefer.

By the way, you should really be looking into upgrading to phpBB 3.2, or at least to the latest 3.1.x release.

Vrumurel
Posts: 6
Joined: 05 Aug 2018, 13:09

Re: ACP module delete

#9

Post by Vrumurel » 05 Aug 2018, 14:30

Done
I will updated it to the latest 3.1.x soon

User avatar
kasimi
mChat developer
Posts: 647
Joined: 06 Oct 2016, 09:56
Location: Germany
Contact:

Re: ACP module delete

#10

Post by kasimi » 05 Aug 2018, 14:41

I've had a look at your board. The Eles style does things a lot differently than prosilver for which the Thanks extension is designed for, and fixing it involves more CSS than I'm in the mood for right now, sorry. Maybe someone else will help you. You could also ask for support where you got Eles from.

Post Reply

Who is online

Users browsing this forum: No registered users and 0 guests